
PAMP - Bug #398

خدمات عمالة وافدة

04/18/2017 09:06 AM - Khaled Musa

Status: Closed Start date: 04/18/2017

Priority: Normal Due date:  

Assignee: Abed Abuhalawa % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: A print window should be opened to print

the report or a report should be

downloaded as a PDF file 

Severity: Normal Environment: QA

Category: اصدار اذن عمل أول مرة - للعمالة

الوافدة - خدمات عمالة وافدة

Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

In the اصدار اذن عمل أول مرة - للعمالة الوافدة in خدمات عمالة وافدة, the " طباعة " does nothing or no action is taking.

Steps to Reproduce:

خدمات عمالة وافدة .1

اصدار اذن عمل أول مرة - للعمالة الوافدة .2

متابعة الخدمات .3

button "الطباعة " .4

History

#1 - 04/30/2017 02:52 PM - Ahlam Atoom

- Assignee changed from Ahlam Atoom to Abed Abuhalawa

#2 - 05/08/2017 04:35 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- % Done changed from 0 to 100

pleas note now  print button is disable if no checkbox selected

#3 - 05/10/2017 10:13 AM - Khaled Musa

- Status changed from Fixed to Closed

Files

mp4.اصدار اذن عمل أول مرة - للعمالة الوافدة 1.46 MB 04/18/2017 Khaled Musa
